*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    transition: all 0.03s;
}
body {
    background: rgb(2,0,36);
    font-family: sans-serif;
    background-color: #222943;
    background-image: url("https://cdn.pruebat.org/recursos/recursos/html/trivia-inbursa-2022/images/index/fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.main-content {
    min-height: 1100px !important;
}
.introduction-align {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 91vh;
}
.pages {
    max-width: 1600px !important;
    /*min-height: 1300px !important;*/
    width: 100%;
    margin: 0 auto;
    margin-bottom: 35px;
}
/*Código para los 30 segundos*/
.section2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-top: 20px !important;
}
.section2 div {
    font-weight: bold;
    font-size: 2.5rem;
    color: white;
    text-align: center;
}
.contenedor {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.ecabezado {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    width: 500px;
}
.puntaje-align {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.puntaje {
    color: white;
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px !important;
}
.categoria {
    color: white;
    font-size: 1rem;
}
.pregunta {
    color: white;
    font-size: 1.8rem;
    line-height: 2.8rem;
    font-weight: 700;
    padding: 35px;
    width: 90%;
    text-align: center;
    margin-top: 2rem;
}
.display-flex01 {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-top: 10px;
}
.cero, .uno, .dos, .tres {
    width: 300px;
    height: 100%;
}
.cero:hover, .uno:hover, .dos:hover, .tres:hover {
    cursor: pointer;
}
.btn-reinicio {
	box-shadow:inset 0px 1px 0px 0px #efdcfb;
	background:linear-gradient(to bottom, #dfbdfa 5%, #bc80ea 100%);
	background-color:#dfbdfa;
	border-radius:6px;
	border:1px solid #c584f3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:12px 69px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9752cc;  
}
.btn-reinicio:hover {
	background:linear-gradient(to bottom, #bc80ea 5%, #dfbdfa 100%);
	background-color:#bc80ea;
}
.btn-reinicio:active {
	position:relative;
	top:1px;
}
.btn-reinicio a {
    text-decoration: none;
}
footer {
    width: 100%;
    height: 3.5rem;
    background-color: #eeeeee;
    bottom: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: white;
    position: relative;
    margin-top: 30px;
}
.footer-img {
    height: 90%;
}
@media (max-width: 1200px) {
    .section2 div {
        font-size: 1.3rem;
        margin-bottom: 20px;
    }
    .pregunta {
        font-size: 1.3rem;
        line-height: 1.7rem;
        margin-top: -15px;
    }
    .introduction-align {
        margin-top: 3rem;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: unset;
        height: 90vh;
    }
    .cero, .uno {
        margin-bottom: 20px;
    }
}
@media (max-width: 990px) {
    .display-flex01 {
        margin-bottom: 80px;
    }
    footer {
        position: fixed;
    }
    .puntaje {
        margin-top: -150px;
    }
}
@media (max-width: 600px) {
    .main-content {
        min-height: 1900px !important;
    }
    .section2 div {
        font-size: 1.3rem;
        margin-bottom: 20px;
    }
    .pregunta {
        font-size: 1rem;
        line-height: 1.3rem;
        padding: 0px;
        margin-top: 20px;
        margin-bottom: 1rem;
    }
    .introduction-align {
        margin-top: 3rem;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: unset;

    }
    .display-flex01 {
        margin-bottom: 70px;
    }
    .cero, .uno, .dos, .tres {
        margin-bottom: 20px;
    }
    .puntaje {
        margin-top: -60px;
        margin-bottom: 90px !important;
    }
    footer {
        position: fixed;
    }   
}